body {
	margin: 0;
	
	padding: 0;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #061C37;
	/*background: #EEEFE4;*/
	background: #FFFFE0;
	background-image:url(image/background1.png);
	background-repeat:repeat-x;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#container
{
  display: block; 
  height:auto;
  position: relative; 
  width: 940px;
}

#mainpic h1
{
position:absolute;
text-align:right;
color:#CD0100;
font-size:30px;
	
left:219px;
top:230px;
}


#mainpic h2
{
position:absolute;
text-align:right;
color:#E1E7F7;	
left:60px;
top:50px;
}

#mainpic
{
background-image:url(image/logo.png);
background-repeat:no-repeat;
width:900px;
height:270px;

top: 10px !important;
left: 30px !important;
}

#mainpic2
{
	background-image:url(image/main.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:270px;
	top: 10px !important;
	left: 20px !important;
}

#mainpic2 h1
{
	position:absolute;
	text-align:right;
	color:#CD0100;
	font-size:30px;
	left:240px;
	top:230px;
}


#mainpic2 h2
{
position:absolute;
text-align:right;
color:#E1E7F7;	
left:60px;
top:50px;
}



.off
{
color:#3A6028;
	
}




#menu
{
background-image:url(image/menu2.jpg);
background-repeat:no-repeat;
width:900px;
height:58px;


}

#content
{
width:880px;
height:900px;
background-color:#FFF;
padding-left:8px;
padding-right:10px;
padding-bottom:5px;
border-style: solid;
border-top-style: none;
border-width: thin;
border-color: #dadada;
}

#content3
{width:1880px;
height:850px;
background-color:#FFF;
padding-left:8px;
padding-right:10px;
padding-bottom:5px;
border-style: solid;
border-top-style: none;
border-width: thin;
border-color: #dadada;
	
}

#contentsponsor
{
width:1880px;
height:625px;
background-color:#FFF;
padding-left:8px;
padding-right:10px;
padding-bottom:5px;
border-style: solid;
border-top-style: none;
border-width: thin;
border-color: #dadada;
}

#content1
{
	width:610px;
	height:297px;
	background-image:url();
	background-repeat:no-repeat;
	position: absolute;
	left: 30px;
	top: 330px;
	padding-top: 65px;
}

#old
{
height:650px;	
	
}

#inside1
{
	width:610px;
	height:297px;
	background-image:url(image/content1.png);
	background-repeat:no-repeat;
	position: absolute;
	left: 30px;
	top: 330px;
	padding-top: 65px;
}

#inside2
{
width:528px;
height:258px;
background-image:url(image/content2.png);
background-repeat:no-repeat;
position: absolute;
left: 50px;
top: 625px;
}

#content2
{
width:528px;
height:258px;
background-image:url();
background-repeat:no-repeat;
position: absolute;
left: 50px;
top: 625px;
}

#content3
{
width:274px;
height:107px;
background-image:url(image/content3.png);
background-repeat:no-repeat;
position: absolute;
left: 620px;
top: 625px;
}

#content4
{
width:655px;
height:48px;
background-image:url();
background-repeat:no-repeat;
position: absolute;
left: 10%;
top: 900px;
}

#inside4
{
width:655px;
height:48px;
background-image:url(image/content4.png);
background-repeat:no-repeat;
position: absolute;
left: 10%;
top: 900px;
}

#footer
{
width:inherit;
height:auto;
color:navy;
text-align:center;
font-size:12px;
font-weight: bold;
position: absolute;
top: 944px;
right: 20px;
}

#footer h3 a,#footer h3 a:visited
{
display:block;
text-align:center;
font-size:12px;
text-decoration:none;
color:#7198E1;
}


#menu ul {
	list-style: none;
	padding: 0px;
	margin-left:auto;
	width:1024px;
}

#menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 
	
}

#menu a {
	float: left;
	width: 130px;
	height: 40px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: blue;
	font-weight: bold;
	padding-top: 17px;
	font-size: 15px;
}

#menu a:hover{
	color:#CD0100;
	font-size: 12px;
}

#content p
{
	
}


html, body {
text-align: center;
}
p {text-align: left;}



#facebook{
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
    border: 1px solid #CCCCCC;
    float: right;
    margin-top: 10px;
    padding: 15px;
    width: 18px;
    height:18px;
    position: absolute;
    top: 360px;
    left: 40px;
	background-repeat:no-repeat;
    background-image:url(images/facebook-icon.jpg);
    display: block;

}

#twitter{
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
    border: 1px solid #CCCCCC;
    float: right;
    margin-top: 10px;
    padding: 15px;
    width: 18px;
    height:18px;
    position: absolute;
    top: 420px;
    left: 40px;
    background-image:url(images/Twitter-icon.jpg);
	background-repeat:no-repeat;
	

}

#facebookright{
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
    border: 1px solid #CCCCCC;
    float: right;
    margin-top: 10px;
    padding: 15px;
    width: 18px;
    height:18px;
    position: absolute;
    top: 360px;
    right: 40px;
	background-repeat:no-repeat;
    background-image:url(images/facebook-icon.jpg);
    display: block;

}

#twitterright{
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
    border: 1px solid #CCCCCC;
    float: right;
    margin-top: 10px;
    padding: 15px;
    width: 18px;
    height:18px;
    position: absolute;
    top: 420px;
    right: 40px;
    background-image:url(images/Twitter-icon.jpg);
	background-repeat:no-repeat;
	

}
.sidebar {
    -moz-border-radius: 9px 9px 9px 9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
    border: 1px solid #CCCCCC;
    float: right;
    margin-top: 10px;
    padding: 15px;
    width: 261px;
    position: absolute;
    top: 370px;
    right: 40px;
}
.sidebar ul {
    margin: 10px 0 35px 35px;
    padding: 0;
}
.sidebar li ul li {
    border-top: medium none;
    color: #555555;
    display: block;
    font-size: 13px;
    line-height: 1.5em;
    margin: 0;
    padding: 6px 7px;
}
.sidebar li ul li a {
    color: #555555;
    font-weight: normal;
}
.sidebar li ul li a:hover {
    color: #CD0100;
}
.sidebar h4 {
    border-bottom: 1px solid #D6D6D6;
    color: #CD0100;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0;
    padding: 5px;
    text-transform: uppercase;
}
.news-item {
    padding-bottom: 10px;
    padding-top: 10px;
}
.latest-news a {
    font-weight: bold;
}

#contentAbout
{
	position: absolute;
	top: 337px;
	left: 120px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	border: 1px solid #CCCCCC;
    	padding: 40px;
	margin: 40px;
    width: 200px;
    height:170px;
    

}

#sponsorAbout
{
	position: absolute;
	top: 337px;
	left: 120px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	border: 1px solid #CCCCCC;
    	padding: 40px;
	margin: 40px;
    width: 650px;
    height:1700px;
    

}

#regabout
{
	position: absolute;
	top: 300px;
	left: 120px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	border: 1px solid #CCCCCC;
    	padding: 40px;
	margin: 40px;
    width: 650px;
    height:520px;
    

}

#pressAbout
{
	position: absolute;

	left: 120px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	border: 1px solid #CCCCCC;
    	padding: 40px;
	margin: 40px;
    width: 650px;
    height:1423px;
    

}

#about
{
	position: absolute;
	top: 337px;
	left: 120px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	border: 1px solid #CCCCCC;
	padding-top: 10px !important;
	margin-top: 10px !important;
	width: 500px;
	height:800px;
	margin-right: 40px;
	margin-bottom: 40px;
	margin-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
    

}
